Loading...
Skip to content

Knowledge Center

Download the new ePO Support Center Extension

The ePO Support Center Extension simplifies ePO management and provides support resources directly in the console. Learn more >
Begin your search by entering a search term or a product. Entering both may provide more relevant search results. Search Tips
Reset|Share This Search
Search Results Feedback »

All Results (588)
 

Knowledge Base (535)
 

Communities (0)
 

Updates
 

Streaming Media (53)
 

Favorites
 

Collapse Pane
Sort By:
Sort By:
Security Bulletin
None.. The following issues have been resolved: CVE-2017-3960 Exploitation of Authorization vulnerability in the web interface in Network Security Manager (NSM) allows authenticated users to gain elevated privileges via a crafted HTTP request
Last Modified Date:4/20/2018
Security Bulletin
The POODLE vulnerability was first discovered by several researchers at Google, including Bodo Mller, Thai Duong, and Krzysztof Kotowicz. See http://googleonlinesecurity.blogspot.com/2014/10/this-poodle-bites-exploiting-ssl-30.html . These
Last Modified Date:1/16/2019
Security Bulletin
First Published: March 20, 2019 Impact of Vulnerability: Cross-Site Scripting (XSS) (CWE-79) CVE ID: None Severity Rating: Medium CVSS v3 Base/Temporal Scores: 6.5 / 5.7
Last Modified Date:3/20/2019
Security Bulletin
First Published: March 20, 2019 Impact of Vulnerability: Data Leakage (CWE-118) CVE ID: CVE-2019-3606 Severity Rating: High CVSS v3 Base/Temporal Scores: 7.7 / 7.1 Reco
Last Modified Date:3/20/2019
Security Bulletin
These vulnerabilities were first disclosed by the OpenSSL Project in a security advisory on October 15, 2014. See https://www.openssl.org/news/secadv_20141015.txt. Several McAfee products are vulnerable to one or more of the three Open Secure Sockets
Last Modified Date:1/9/2019
Security Bulletin
First Published: May 14, 2019 Impact of Vulnerability: Cross-Site Scripting (XSS) (CWE-79) CVE ID: CVE-2019-3602 Severity Rating: Medium CVSS v3 Base/Temporal Scores: 4.8 / 4.6
Last Modified Date:5/14/2019
Security Bulletin
McAfee credits Adi Volkovitz and Oded Vanunu from the Check Point Security Research Team for reporting this flaw.. A Cross Site Request Forgery (CSRF) vulnerability in the User Management module may allow a malicious user to modify user accounts.
Last Modified Date:1/10/2018
Security Bulletin
McAfee credits Tomasz Klicki from COMP S.A. for reporting this flaw.. CVE-2016-8029 Exploitation of authorization vulnerability in the web interface in McAfee Network Security Manager (NSM) in all versions before 8.2.7.71.1 allows authenticated users
Last Modified Date:11/3/2017
Security Bulletin
First Published: September 12, 2018 Impact of Vulnerability: CWE-controlled release: Uncontrolled Resource Consumption ('Resource Exhaustion') CVE ID CVE-2018-5390 Severity Rating High CV
Last Modified Date:2/26/2019
Security Bulletin
First Published: July 9, 2018 Impact of Vulnerability: Arbitrary HTML code injection in the response web page CVE ID: CVE-2018-6681 Severity Rating: Medium CVSS v3 Base/Temporal Scores:
Last Modified Date:7/9/2018
Page 1 of 2Next Page
Results: 1 - 10 of 14|
Per Page